

<div class="menubn">
<mat-toolbar color="primary">
  <mat-toolbar-row>
    <span>{{ segurserv.namesystem }}</span>
    <button *ngIf="configServ.isSmallScreen" mat-icon-button class="example-icon2" aria-label="Example icon-button with menu icon" (click)="sidenavservc.toogle(openNav.emit($event))">
      <mat-icon>close</mat-icon>
    </button>
  </mat-toolbar-row>
</mat-toolbar>
<mat-card class="example-card">
  <mat-card-header>
    <div mat-card-avatar class="example-header-image"></div>
    <mat-card-title>{{ segurserv.usuarioreg.trabajador.v_nombres  }} {{ segurserv.usuarioreg.trabajador.v_apellidos  }}</mat-card-title>
    <mat-card-subtitle><i class="fa fa-circle"></i> Conectado</mat-card-subtitle>
  </mat-card-header>
</mat-card>

<div class="font-comp">
    <mat-accordion>
      <mat-expansion-panel (opened)="panelOpenState = true"
                           (closed)="panelOpenState = false">
        <mat-expansion-panel-header>
          <mat-panel-title class="font-men">
            <mat-icon>settings_suggest</mat-icon> <span class="menpr">Configuración</span>
          </mat-panel-title>
          <mat-panel-description>
          </mat-panel-description>
        </mat-expansion-panel-header>
        <p>
          <mat-list >
            <a *ngIf="showItem" [routerLink]="['/constante']"><mat-list-item class="font-comp"><mat-icon>keyboard_arrow_right</mat-icon><span> Constantes </span> </mat-list-item></a>
            <a *ngIf="showItem" [routerLink]="['/prueba']"><mat-list-item class="font-comp"><mat-icon>keyboard_arrow_right</mat-icon><span> Prueba </span> </mat-list-item></a>
            <a [routerLink]="['/trabajador']"><mat-list-item class="font-comp"><mat-icon>keyboard_arrow_right</mat-icon><span> Trabajador </span> </mat-list-item></a>
            <a [routerLink]="['/cliente']"><mat-list-item class="font-comp"><mat-icon>keyboard_arrow_right</mat-icon><span> Cliente </span> </mat-list-item></a>
            <a [routerLink]="['/asignacion-telefonica']"><mat-list-item class="font-comp"><mat-icon>keyboard_arrow_right</mat-icon><span> Asignación de clientes </span> </mat-list-item></a>

            <!-- <a [routerLink]="['/']"><mat-list-item class="font-comp"><mat-icon>keyboard_arrow_right</mat-icon><span> Datos de iglesia </span> </mat-list-item></a> -->

           </mat-list>
        </p>
      </mat-expansion-panel>
       <mat-expansion-panel (opened)="panelOpenState = true"
                           (closed)="panelOpenState = false">
        <mat-expansion-panel-header>
          <mat-panel-title class="font-men">
            <mat-icon>security</mat-icon> <span class="menpr">Seguridad</span>
          </mat-panel-title>
          <mat-panel-description>
          </mat-panel-description>
        </mat-expansion-panel-header>
        <p>
          <mat-list >
            <a [routerLink]="['/usuarios']"><mat-list-item class="font-comp"><mat-icon>keyboard_arrow_right</mat-icon><span> Usuarios y permisos </span> </mat-list-item></a>
            <!-- <a [routerLink]="['/']"><mat-list-item class="font-comp"><mat-icon>keyboard_arrow_right</mat-icon><span> Datos de iglesia </span> </mat-list-item></a> -->

           </mat-list>
        </p>
      </mat-expansion-panel>
    </mat-accordion>
</div>
</div>

